import { defineComponent } from 'vue';
import './index.less';
export default defineComponent({
  props: {
    value: {
      type: String,
      default: '',
    },
  },
  setup(props) {
    return () => (
      <div class="custom-global-loading">
        <div class="loader"></div>
        <span>{props.value}</span>
      </div>
    );
  },
});
